> ## Documentation Index
> Fetch the complete documentation index at: https://docs.subotiz.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Product Categories

> List Product Categories



## OpenAPI

````yaml openapi/v1-en.yaml GET /api/v1/product-categories
openapi: 3.0.3
info:
  title: Subotiz API
  description: Subotiz OpenAPI
  version: 1.0.0
servers:
  - url: https://{api}.subotiz.com
    variables:
      api:
        default: api
security:
  - sec0: []
tags:
  - name: Subscription
    description: Subscription
  - name: Price
    description: Price
  - name: Trade
    description: Trade
  - name: Payment
    description: Payment
  - name: Checkout Session
    description: Checkout Session
  - name: Customer
    description: Customer
  - name: Customer Portal
    description: Customer Portal
paths:
  /api/v1/product-categories:
    get:
      tags:
        - Product
      summary: List Product Categories
      description: List Product Categories
      operationId: v1-product-list-product-categories
      parameters:
        - $ref: '#/components/parameters/HeaderRequestID'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListProductCategoriesResponse'
components:
  parameters:
    HeaderRequestID:
      name: Request-Id
      in: header
      description: The unique identifier of the request
      required: true
      schema:
        type: string
        default: 008e3967-a1b5-48bb-be14-d5bff5092e61
  schemas:
    ListProductCategoriesResponse:
      type: object
      properties:
        code:
          type: string
          description: error code
        message:
          type: string
          description: error message
        data:
          $ref: '#/components/schemas/ListProductCategoriesResponse_Data'
      description: List product categories response
    ListProductCategoriesResponse_Data:
      type: object
      properties:
        total:
          type: integer
          description: Total number of product categories
          format: int32
        list:
          type: array
          items:
            $ref: '#/components/schemas/ProductCategory'
          description: Product category list
      description: List product categories response
    ProductCategory:
      type: object
      properties:
        category_id:
          type: string
          description: Product category ID
        category_name:
          type: string
          description: Product category name
        description:
          type: string
          description: Product category description
        category_status:
          type: string
          description: Product category status
        chinese_name:
          type: string
          description: Product category Chinese name
        chinese_description:
          type: string
          description: Product category Chinese description
        is_default:
          type: boolean
          description: Whether the product category is default
  securitySchemes:
    sec0:
      type: http
      description: >-
        Bearer API Key authentication. Format: Authorization: Bearer
        {your_api_key}
      scheme: bearer

````